#projects1 {
    background: -webkit-gradient(linear, left top, left bottom, from(#DDD), to(#AAA));
    background: linear-gradient(#DDD, #AAA);
    padding: 5vh 5vw;
    min-height: 100vh;
    box-sizing: border-box;
}
#projects1 #about {
    width: 80%;
    margin: auto;
    text-align: center;
}
#projects1 #about h2 {
    -webkit-text-decoration: solid underline #be1f24;
    text-decoration: solid underline #be1f24;
}
#projects1 #toggles {
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    width: 100%;
    padding: 5vh 0;
}
#projects1 #toggles select {
    padding: 10px 20px;
    margin: 5px 0;
    box-shadow: 2px 2px 2px #be1f24;
    outline: none;
}
#projects1 #project-row {
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    justify-content: space-around;
}
#projects1 #project-row .project {
    width: 80%;
    margin: 10%;
    height: 40vh;
    position: relative;
    overflow: hidden;
    border: 1px solid #000;
    box-shadow: 2px 2px 5px #222;
    box-sizing: border-box;
    display: none;
}
#projects1 #project-row .project.show {
    display: block;
}
#projects1 #project-row .project img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}
#projects1 #project-row .project .overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: -30vh;
    left: 0;
    -webkit-transition: 1s;
    transition: 1s;
    background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#DDD));
    background: linear-gradient(#FFF, #DDD);
    overflow: hidden;
    border-top: 2px solid #be1f24;
    box-sizing: border-box;
}
#projects1 #project-row .project:hover .overlay {
    bottom: 0;
    overflow: auto;
}
#projects1 #project-row .project .overlay h3 {
    line-height: 10vh;
    vertical-align: middle;
    padding: 0 10px;
    margin: 0;
}
#projects1 #project-row .project .overlay p {
    padding: 0 10px;
}
@media screen and (min-width: 768px) {
    #projects1 #project-row .project {
        width: 40%;
        margin: 5%;
    }
}
@media screen and (min-width: 992px) {
    #projects1 #project-row .project {
        width: 23%;
        margin: 1%;
    }
}